Subject: Newsgroup names with IDNA

From: Julien ÉLIE <[email-masked]>
Date: Tue, 23 Mar 2010 21:48:31 +0100

Hi all,

When specifying internationalized newsgroup names, will other separators
than the usual dot between newsgroup components be considered?

RFC 3490 (Internationalizing Domain Names in Applications) mentions:

   1) Whenever dots are used as label separators, the following
      characters MUST be recognized as dots:  U+002E (full stop), U+3002
      (ideographic full stop), U+FF0E (fullwidth full stop), U+FF61
      (halfwidth ideographic full stop).

Of course, newsgroup names can go on using only the usual full stop.
Anyway, it would perhaps be interesting to allow other kind of full stops.
DNS uses them (but e-mail does not allow them).

It was just a suggestion.  Maybe silly...

-- 
Julien ÉLIE

« Aux quatre coins de l'Hexagone. »